body {
margin: 0;
}

img.st{
	border: 6px;
	height: 130px;
	border-style: groove;
	border-color: #339999;
}

td.left{
	text-align: center;
	vertical-align: top;
}

.bg{
	background-repeat:no-repeat; 
	background-position: 0 0;
	background-image: url('../proliv_bg_1000.jpg');
	background-color: #d7e7f7;
}

.title {
text-align: center;
color: #aa8723;
}

.path {
display: block;
position: absolute;
top: 425px;
left: 451px;
border: solid 3px 3399ff;
}